#ifndef NHIGHSTOCKS_H
#define NHIGHSTOCKS_H

#include <QObject>
#include "structs.h"

class XHighStocks : public QObject
{
    Q_OBJECT
public:
    explicit XHighStocks(QObject *parent = nullptr);
    ~XHighStocks();

    QString toInsertSql(_HighStocksParam stock);
    QString toDeleteSql();
    QString toQuerySql();
signals:

};

#endif // NHIGHSTOCKS_H
